<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

/**
 * Export für Feedbackbogen
 */
class ExpFeedBackBogen extends Exportadapter
{
  /**
   * Initialisierung
   */
  public function initiate()
  {
    $this->export = new ExportFeedBackBogen();
  }
}
